This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 169993 - HWCERT: NetPower 230GS [Goto Cert]
HWCERT: NetPower 230GS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
NetPower
:
: 168081 789864 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-06 05:05 EDT by Pankaj Soni
Modified: 2012-02-13 01:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 02:14:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Kshitija Paratwar 2005-10-06 05:48:09 EDT
CPU : AMD Opteron(tm) Processor 252 x 2, speed - 2.6GHz, cache - 1 MB

Chipset : AMD 8131 

Memory : 4GB DDR Reg ECC RAM

I/O channels : 4 x PCI-X 64bit/100MHz Slots 
             : 2 x PCI 32bit/33MHz Slots

Drive controller : Onboard AMD 8111
                 : Add-on LSI 53C1030 Dual channel U320 Controller

Hard drives : 146GB U320 SCSI - Seagate ST3146707LW

Network : 1 x Intel 82545GM Gigabit Ethernet Controller
        : 1 x  Intel 82541GI Gigabit Ethernet Controller

Video : Onboard Ati Rage XL Vga Controller

CD ROM-DRIVE : ATAPI-CD ROM-DRIVE-52MAX

Motherboard : GA-7A8DRH

Comment 5 S. Lele 2005-10-07 02:12:50 EDT
System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.